/* $breadcrumbs
 ------------------------------------------*/
@charset "UTF-8";
.breadcrumb {
    background-color: $breadcrumb-bg;
    @include border-radius($border-radius-base);
    > li + li::before {
        padding: 0 5px;
        content: "@{breadcrumb-separator}\00a0";
        font-family: $fontawesome-family-icon;
    }
}